
# SetWindowPos winName x y w h
catch {SetWindowPos mainWin 10 30 800 500}

# SetCurDirectory curDir
catch {::poOffice::SetCurDirectory C:/poSoft/poApps}

# SetCurFile curFile
catch {::poOffice::SetCurFile Untitled}

# SetReadOnlyMode onOff
catch {::poOffice::SetReadOnlyMode 1}

# SetVisibleMode onOff
catch {::poOffice::SetVisibleMode 1}

# SetEmbeddedMode onOff
catch {::poOffice::SetEmbeddedMode 1}

# SetSashPos sashX0 sashX1 sashY0 officeType
catch {SetSashPos 200 500 150 Excel}
catch {SetSashPos 200 500 150 Ppt}
catch {SetSashPos 200 500 150 Word}
catch {SetSashPos 200 500 150 OneNote}
catch {SetSashPos 200 500 150 Outlook}

# SetMinLength minChars
catch {::poOffice::SetMinLength 2}

# SetMaxLength maxChars
catch {::poOffice::SetMaxLength -1}

# SetShowNumbers showNumbers
catch {::poOffice::SetShowNumbers false}

# SetAbbrTableRow row
catch {::poOffice::SetAbbrTableRow 2}

# SetAbbrTableCol column
catch {::poOffice::SetAbbrTableCol 1}

# SetShowLinkTypes checkValidity internal file url
catch {::poOffice::SetShowLinkTypes true true true true}
